» Ubuntu » Pakketten

Error

two or more packages specified (gems natty)